name:
  common: Timor-Leste
  official: Democratic Republic of Timor-Leste
  native:
    por:
      common: Timor-Leste
      official: República Democrática de Timor-Leste
    tet:
      common: Timór-Leste
      official: Repúblika Demokrátika Timór-Leste
eumember: false
landlocked: false
nationality: ""
tlds:
- .tl
languages:
  por: Portuguese
  tet: Tetum
translations:
  DEU:
    common: Timor-Leste
    official: Demokratische Republik Timor-Leste
  FIN:
    common: Itä-Timor
    official: Itä-Timorin demokraattinen tasavalta
  HRV:
    common: Istočni Timor
    official: Demokratska Republika Timor-Leste
  ITA:
    common: Timor Est
    official: Repubblica Democratica di Timor Est
  JPN:
    common: 東ティモール
    official: 東ティモール民主共和国
  NLD:
    common: Oost-Timor
    official: Democratische Republiek Oost-Timor
  POR:
    common: Timor-Leste
    official: República Democrática de Timor-Leste
currencies:
- USD
borders:
- IDN
codes:
  alpha2: TL
  alpha3: TLS
  cioc: TLS
  ccn3: "626"
  callingcodes:
  - "670"
  internationalprefix: None
geo:
  region: Asia
  subregion: South-Eastern Asia
  continent: Asia
  capital: Dili
  area: 14874
coordinates:
  longitudestring: 125 55 E
  latitudestring: 8 50 S
  minlongitude: 124.085556
  minlatitude: -9.469722
  maxlongitude: 127.33667
  maxlatitude: -7.597222
  latitude: -8.804787
  longitude: 126.079025
